.overlayAboutFav{
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.overlayAbout .modal .modalBg{
	background-color: #000;
    filter: alpha(opacity=50);
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.overlayAbout .modalContentsWrap{
	position:absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.overlayAbout .modalContents{
	width: 900px;
	height: 520px;
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin:auto;
	background:#fff;
	z-index:1002;
}
.overlayAboutFav .modalContents{
	position:fixed;
}
.overlayAbout .modalHeader{
/*	background:#f1ece7;*/
	height:60px;
	position:relative;
}
.overlayAbout .modalHeader>.title {
    color: #66635d;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    padding-top: 30px;
}
/*
.overlayAbout .modalHeader>.logo{
	position:absolute;
	top: 15px;
	left: 15px;
}
.overlayAbout .modalHeader>.logo>img{
	height:34px;
}
*/
.overlayAbout .modalHeader>.text{
	color: #66635d;
	font-size: 12px;
	position: absolute;
	top: 25px;
	left: 120px;
}
.overlayAbout .modalHeader>.closeButton{
	width: 20px;
	height:20px;
	background:url(../img/btn_close01.png) no-repeat 0 0;
	background-size:contain;
	position:absolute;
	top: 30px;
	right: 18px;
}
.overlayAbout .modalHeader>.closeButton:hover{
	filter:alpha(opacity=70);
	opacity: 0.7;
}
.overlayAbout .modalBody{
	padding:25px 30px;
}
.overlayAbout .modalBody>.title{
	color: #66635d;
	font-weight: bold;
	font-size: 22px;
	text-align:center;
}
.overlayAbout .modalBody>.lead{
	color: #66635d;
	font-size: 15px;
	text-align:center;
	margin-top: 25px;
	line-height: 1.7;
	font-weight: bold;
}
.overlayAbout .modalBody .layout{
	display:table;
}
.overlayAbout .modalBody .layout>.item{
	display:table-cell;
}
.overlayAbout .modalBody .layout.layout1{
	margin-top: 25px;
	width: 100%;
}
.overlayAbout .modalBody .layout.layout1>.item{
	width: 33%;
	text-align:center;
}
.overlayAbout .modalBody .layout.layout1>.item>.text{
	color: #ac8e43;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
}
.overlayAbout .modalBody .layout.layout2{
	width: 670px;
	margin-top: 25px;
	margin-left:auto;
	margin-right: auto;
}
.overlayAbout .modalBody .layout.layout3{
	margin-top: 25px;
	margin-left:auto;
	margin-right: auto;
}
.overlayAbout .modalBody .layout.layout2>.item{
	width: 295px;
	padding:0 20px;
}
.overlayAbout .modalBody .layout.layout3>.item{
	width: 295px;
}
.overlayAbout .modalBody .button>.buttonInner{
	background:url(../img/ico_link03.png) no-repeat 260px center  #8b8276;
    border: 1px solid #8b8276;
    border-radius: 3px;
    box-shadow: 0 1px 0 #eae4e0;
    color: #fff;
    cursor: pointer;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
	font-size: 15px;
	padding:14px 0 13px;
}
.overlayAbout .modalBody .button>.buttonInner:hover{
	background-color: #b9b4ad;
	border: 1px solid #b9b4ad;
	box-shadow: none;
	color: #fff;
}

@media screen and (max-width: 740px) {
	.overlayAbout .modalContents{
		width: 290px;
		height: 570px;
	}
	.overlayAboutFav .modalContents{
		width: 290px;
		height: 500px;
	}
	.overlayAbout .modalHeader{
		height:50px;
	}
	.overlayAbout .modalHeader>.logo>img{
		height:25px;
		top: 15px;
		left: 15px;
	}
	.overlayAbout .modalHeader>.text{
		font-size: 10px;
		top: 20px;
		left: 90px;
	}
	.overlayAbout .modalHeader>.closeButton{
		top: 15px;
		right: 15px;
	}
	.overlayAbout .modalBody{
		padding:15px 10px;
	}
	.overlayAbout .modalBody>.title{
		font-size: 16px;
	}
	.overlayAbout .modalBody>.lead{
		font-size: 12px;
		margin-top: 5px;
		font-weight: normal;
		text-align:left;
		word-break:break-all;
		word-wrap:break-word;
	}
	.overlayAbout .modalBody .layout.layout1{
		margin-top: 10px;
	}
	.overlayAbout .modalBody .layout.layout1>.item>.pic>img{
		width: 80px;
	}
	.overlayAbout .modalBody .layout.layout1>.item>.text{
		font-size: 12px;
		margin-top: 10px;
		margin-right: 6px;
		margin-left: 6px;
		text-align:left;
		font-weight: normal;
		word-break:break-all;
		word-wrap:break-word;
	}
	.overlayAbout .modalBody .layout.layout1>.item>.text>br{
		display:none;
	}
	.overlayAbout .modalBody .layout.layout2,
	.overlayAbout .modalBody .layout.layout3{
		width:auto;
		display:block;
		margin-top: 0;
	}
	.overlayAbout .modalBody .layout.layout2>.item,
	.overlayAbout .modalBody .layout.layout3>.item{
		display:block;
		margin-top: 12px;
		width: auto;
		padding:0 ;
	}


}

.overlayAbout .modalBody .bx-viewport{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.overlayAbout .modalBody .bx-wrapper img{
	display: inline;
}


.overlayAbout .modalBody .innerContents{

}
.overlayAbout .modalBody .innerContents .innerContentsTitle{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 40px;
	color: #ac8e43;
}
.overlayAbout .modalBody .innerContents .innerContentsMain{
	display: table;
}
.overlayAbout .modalBody .innerContents .innerContentsMain li{
	display: table-cell;
	vertical-align: middle;
}
.overlayAbout .modalBody .innerContents .innerContentsMain li img{
	width: 60%;
}
.overlayAbout .modalBody .innerContents .innerContentsMain li:first-child{
	width: 40%;
	text-align: right;
}
.overlayAbout .modalBody .innerContents .innerContentsMain li:last-child{
	width: 60%;
	text-align: left;
	padding: 0 100px 0 30px;
	vertical-align: top;
}
.overlayAbout .modalBody .innerContents .innerContentsMain li:last-child span{
	font-size: 18px;
	display: block;
	line-height: 1.5;
	margin-bottom: 20px;
}
.overlayAbout .modalBody .innerContents .innerContentsMain li:last-child span.emphasis{
	color: #ac8e43;
	display: inline;
	font-weight: bold;
}


@media screen and (max-width: 740px) {
	.overlayAbout .modalBody .bx-wrapper .bx-pager{
		display: none;
	}
	.overlayAbout .modalBody .bx-wrapper{
		margin: 0 auto;
	}
	.overlayAbout .modalBody .bx-viewport{
		position: static !important;
	}
	.overlayAbout .modalBody .innerContents .innerContentsMain{
		display: block;
	}
	.overlayAbout .modalBody .innerContents .innerContentsMain li{
		display: block;
	}
	.overlayAbout .modalBody .innerContents .innerContentsTitle{
		font-size: 18px;
		margin: 10px 0 30px;
	}
	.overlayAbout .modalBody .innerContents .innerContentsMain li:first-child{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.overlayAbout .modalBody .innerContents .innerContentsMain li:last-child{
		width: 100%;
		padding: 0;
	}
	.overlayAbout .modalBody .innerContents .innerContentsMain li:last-child span{
		font-size: 14px;
		display: inline;
		margin-bottom: 0;
	}
	/*.overlayAbout .modalContentsWrap{
		height: 570px !important;
	}*/

}
